body {
    background-color: #e2ac7f;
    font-family: Gill Sans, sans-serif;
}

#wrap {
    border: black 4px dotted;
    background-color: #f5f5dc;
    margin: 0 auto;
    width: 50%;
}

.line {
    border-top: black 4px dotted;
}

.copyright {
    font-size: small;
    text-align: center;
}

h1 {
    text-align: center;
    margin: 0;
    font-weight: bolder;
    font-style: italic;
}

p {
    padding: 5px 20px;
}

a {
    text-decoration: none;
    color: blue;
}

li {
    list-style: none;
    text-align: center;
    font-style: italic;
}

li::first-letter {
    font-weight: bold;
}
